<!DOCTYPE html>
<html>
<head>
	<title>Intégration d'une maquette avec bootstrap</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-light bg-light">
  		<a class="navbar-brand" href="#">Start Bootstrap</a>
  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    	<span class="navbar-toggler-icon"></span>
  		</button>
  		<div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="nav navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">About<span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Services</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Contact</a>
		      </li>
		    </ul>
    	</div>
	</nav>

	<header class="masthead text-white text-center">
	    <div class="container">
		    <div class="row">
		        <div class="col-lg-12">
		                <h1>Landing Page</h1>
		                <h3>A Template by Start Bootstrap</h3>
		                <hr class="divider">
		                <ul class="list-inline social-buttons">
		                    <li>
		                        <a href="https://twitter.com" class="btn btn-light btn-lg"><i class="fa fa-twitter fa-fw"></i> <span class="network-name">Twitter</span></a>
		                    </li>
		                    <li>
		                        <a href="https://github.com" class="btn btn-light btn-lg"><i class="fa fa-github fa-fw"></i> <span class="network-name">Github</span></a>
		                    </li>
		                    <li>
		                        <a href="#" class="btn btn-light btn-lg"><i class="fa fa-linkedin fa-fw"></i> <span class="network-name">Linkedin</span></a>
		                    </li>
		                </ul>
		        </div>
		    </div>
	    </div>
	</header>
	<!-- Image Showcases -->
	<section>
		<div class="section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading">Death to the Stock Photo:<br>Special Thanks</h2>
                    <p class="lead">A special thanks to <a target="_blank" href="">Death to the Stock Photo</a> for providing the photographs that you see in this template. Visit their website to become a member.</p>
                </div>
                <div class="col-lg-5 col-sm-6 image-right">
                    <img class="img-responsive" src="images/bg-showcase-1.jpg" alt="">
                </div>
            </div>
        </div> 
        </div>
        <div class="section-b">
        <div class="container">
            <div class="row">
            	<div class="col-lg-5 col-sm-6 image-left">
                    <img class="img-responsive" src="images/bg-showcase-2.jpg" alt="">
                </div>
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading">3D Device Mockups<br>by PSDCovers</h2>
                    <p class="lead">Turn your 2D designs into high quality, 3D product shots in seconds using free Photoshop actions by <a target="_blank" href="">PSDCovers</a>! Visit their website to download some of their awesome, free photoshop actions!</p>
                </div>
            </div>
        </div>
        </div>
        <div class="section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading">Death to the Stock Photo:<br>Special Thanks</h2>
                    <p class="lead">A special thanks to <a target="_blank" href="">Death to the Stock Photo</a> for providing the photographs that you see in this template. Visit their website to become a member.</p>
                </div>
                <div class="col-lg-5 col-sm-6 image-right">
                    <img class="img-responsive" src="images/bg-showcase-3.jpg" alt="">
                </div>
            </div>
        </div> 
        </div>
	</section>
	<div class="banner">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <h2>Connect to Start Bootstrap:</h2>
                </div>
                <div class="col-lg-6">
                    <ul class="list-inline banner-social-buttons">
                        <li>
                            <a href="https://twitter.com" class="btn btn-light btn-lg"><i class="fa fa-twitter fa-fw"></i> <span class="network-name">Twitter</span></a>
                        </li>
                        <li>
                            <a href="https://github.com" class="btn btn-light btn-lg"><i class="fa fa-github fa-fw"></i> <span class="network-name">Github</span></a>
                        </li>
                        <li>
                            <a href="#" class="btn btn-light btn-lg"><i class="fa fa-linkedin fa-fw"></i> <span class="network-name">Linkedin</span></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <ul class="list-inline">
                        <li>
                            <a href="#">Home</a>
                        </li>
                        <li>&sdot;</li>
                        <li>
                            <a href="">About</a>
                        </li>
                        <li>&sdot;</li>
                        <li>
                            <a href="">Services</a>
                        </li>
                        <li>&sdot;</li>
                        <li>
                            <a href="">Contact</a>
                        </li>
                    </ul>
                    <p class="small">Copyright &copy; 2020. All Rights Reserved</p>
                </div>
            </div>
        </div>
    </footer>
</body>
</html>